# Point Replayed

\
Overview
--------

There are a number of scenarios when a point may be replayed in a match:

**Scenario A**\
A line judge may call a ball out. The players stop playing as a result. The umpire disagrees that the ball was out and overrules the line judges decision. As the players stopped playing the point, the point needs to be replayed.

**Scenario B**\
Players are in a long rally. Player A thinks the ball was out, as does the umpire. The rally stops. Player B challenges this call, and wins the challenge (the ball was in). The point is replayed.

**Scenario C**

Player X is preparing to take a first serve. The crowd is silent. As she goes to serve, someone shouts out loudly and puts her off and she misses the serve. The umpire decides to replay the point on a first serve.

## Packets

Generally, the packets will come between 'Point Started' packets.

The flow will be (for scenario A above):

* 'Point Started' packet received
* Point plays out
* Umpire disagrees with line judge over decision and overrules it. Umpire decides to replay the point
* 'Point Replayed' packet received, e.g:
* Point Replayed JSON

```
{
  "server": {
    "team": "TeamA"
  },
  "timestamp": "2022-06-20T11:30:59.988Z",
  "nextServer": {
    "team": "TeamA"
  },
  "eventElementType": "PointReplayed",
  "matchTime": "01:24:54",
  "seqNum": 346
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/tennis/live-data-scenarios-1/point-replayed.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
